@media screen and (max-width: 1024px) {
	/* Hide the category listing and revert the wrapper to normal size */
	#hse-wc-categories {
		display: none;
	}
	#wrapper {
		margin: 0 auto;
		width: auto;
	}
	#content-outer {
		width: auto;
	}
	.woocommerce-products-header {
		position: relative;
	}
	.woocommerce-products-header .aws-container {
		display: inline-block;
		position: absolute;
		top: 0;
		right: 0;
	}
	.woocommerce-products-header .aws-container .aws-search-form {
		margin: 0;
		height: 2.625em;
	}
}
@media screen and (max-width: 980px) {
	.woocommerce-main-image img {
		max-height: 80vh;
		width: auto !important;
		max-width: 100%;
	}
}
@media screen and (max-width: 900px) {
	/* Stop page form overflowing in some conditions */
	#content-outer {
		max-width: 100% !important;
	}
	/* Make cart total and shipping take up full width */
	.woocommerce-page .cart-collaterals .cart_totals,
	.woocommerce .cart-collaterals .cart_totals {
		width: auto;
		float: none;
	}
	/* Increase width of the coupon code box on cart page */
	#coupon_code {
		width: 160px;
	}
	/* Automatically select column widths for the cart table */
	.woocommerce table.shop_table {
		table-layout: auto;
	}
	/* Prevent the price column from wrapping */
	.woocommerce-cart table.cart .product-price {
		white-space: nowrap;
	}
	/* Prevent tax label from wrapping internally */
	.woocommerce table.cart .tax_label {
		display: inline-block;
	}
	/* Prevent item name breaking inside words */
	.woocommerce table.cart .product-name {
		word-break: break-word;
	}
}
@media screen and (max-width: 744px) {
	#hse-wc-subcategorynav.subcategories li {
		width: 33.333333%;
	}
	/* Top level category layout to 3 column */
	#hse-wc-subcategorynav.levelzero li {
		width: 30.333333%;
		margin: 1.5%;
	}
	/* Product layout to 3 column */
	.woocommerce ul.products li.product {
		width: 33.333333% !important;
		margin: 0 !important;
	}
	/* Remove the top border from item four now that it isn't in the top row */
	.woocommerce ul.products > li:nth-child(4) {
		border-top: none;
	}
	/* Switch the right borders from every fourth item to every third */
	.woocommerce ul.products > li:nth-child(4n) {
		border-right: none;
	}
	.woocommerce ul.products > li:nth-child(3n) {
		border-right: 1px solid #000;
	}
	/* Push the cart table to full width */
	.woocommerce table.cart {
		table-layout: fixed;
	}
	/* Right align the quantity box */
	.woocommerce table.cart .quantity {
		margin: 0;
		display: inline-block;
	}
	/* Bump font size to 12px */
	table.shop_table {
		font-size: 12px;
	}
	.woocommerce table.cart .product-name > a {
		display: inline-block;
		max-width: 70%;
	}
}
@media screen and (max-width: 500px) {
	#hse-wc-subcategorynav.subcategories li {
		width: 50%;
	}
	#hse-wc-subcategorynav.levelzero li {
		width: 48%;
		margin: 1%;
	}
	/* Product layout to 2 column */
	.woocommerce ul.products > li:nth-child(3n) {
		border-right: none;
	}
	/* Remove the top border from item three now that it isn't in the top row */
	.woocommerce ul.products > li:nth-child(3) {
		border-top: none;
	}
	/* Switch the right borders from every third item to every second */
	.woocommerce ul.products > li:nth-child(2n) {
		border-right: 1px solid #000;
	}
	.woocommerce ul.products li.product {
		width: 50% !important;
	}
}
@media screen and (max-width: 480px) {
	.woocommerce table.cart #coupon_code {
		margin: 0;
		width: 50%;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	.woocommerce table.cart td.actions .coupon .button {
		width: 50%;
		padding: 6px 6px 7px;
		line-height: 14px;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
	}
}
@media screen and (max-width: 360px) {
	#hse-wc-subcategorynav.subcategories li {
		width: 100%;
	}
	.woocommerce-products-header .aws-container {
		width: 100%;
		position: relative;
	}
}
@media screen and (max-width: 320px) {
	/* Switch to 1 column layout */
	#hse-wc-subcategorynav.levelzero li {
		width: 98%;
		margin: 1%;
	}
	.woocommerce ul.products li.product {
		width: 100% !important;
		border-right: 1px solid #000 !important;
	}
	/* Remove the top border from item two now that it isn't in the top row */
	.woocommerce ul.products < li:nth-child(2) {
		border-top: none;
	}
	.woocommerce-cart #wrapper, .woocommerce-checkout #wrapper {
		padding: 0;
	}
}